from django import template

register = template.Library()


@register.inclusion_tag("account/account_table.html")
def account_table(accounts, **kwargs):
    return kwargs | {
        "accounts": accounts,
    }
